.SearchBox{position:fixed;top:-150px;left:50%;margin-left:-200px;width:400px;background:#000000;z-index:3000;height:100px;overflow:hidden;padding:30px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;box-shadow:3px 3px 7px rgba(0,0,0,0.3);}
.SearchFormInput, .SearchFormButton{height:28px;color:#FFFFFF;font-size:18px;background:#222222;}
.SearchFormInput{padding-left:5px;border:none;width:300px;}
.SearchFormButton{border:none;background:url(http://d7602682.i239.quadrahosting.com.au/data/uploads/Icon-Search.png) center transparent no-repeat;background-size:26px;color:transparent;cursor:pointer;}
@media screen and (max-width:990px){.CustomBox{display:none;}
}
.ContactBox{background-color:rgba(0,0,0,0.5);width:100%;padding:20px;margin-top:10px;color:#FFFFFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.HeaderMessageBox{position:absolute;top:25vw;left:0;background-color:rgba(0,0,0,0.1);color:#FFFFFF;width:100%;padding:1vw 0;-moz-animation-name:SlideHeaderMessage;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease-in;-moz-animation-duration:1s;-webkit-animation-name:SlideHeaderMessage;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease-in;-webkit-animation-duration:1s;animation-name:SlideHeaderMessage;animation-iteration-count:1;animation-timing-function:ease-in;animation-duration:1s;}
.HeaderMessageBox p{font-family:'Montserrat', sans-serif;color:#FFFFFF;font-weight:600;font-size:3vw;}
@-moz-keyframes SlideHeaderMessage {0% {-moz-transform:translateX(-1000px);}
100% {-moz-transform:translateX(0);}
}
@-webkit-keyframes SlideHeaderMessage {0% {-webkit-transform:translateX(-1000px);}
100% {-webkit-transform:translateX(0);}
}
@keyframes SlideHeaderMessage {0% {transform:translateX(-1000px);}
100% {transform:translateX(0);}
}
.HomeParallax1{background-image:url(http://www.itnlab.com.au/web/zstudio/data/images/175.jpg);background-position:center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;width:100%;height:350px;position:relative;}
.HomeParallax1Inner{width:100%;height:350px;background-color:rgba(0,0,0,0.2);position:absolute;top:0;left:0;}
.ContactButton{width:160px;padding:8px 20px;text-align:center;cursor:pointer;background:#FFFFFF;color:#000000;border:none;text-decoration:none;margin:0 auto;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ContactButton a{text-decoration:none;}
.ContactButton:hover{background:#DDDDDD;}
.SocIcon{-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.SocIcon:hover{opacity:0.7;filter:alpha(opacity=70);}
.ClientLogo{margin:10px 20px;opacity:0.6;filter:alpha(opacity=60);-webkit-filter:grayscale(100%);filter:grayscale(100%);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ClientLogo:hover{opacity:1;filter:alpha(opacity=100);-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.BlockCarWrap h4{font-size:20px;margin:0;line-height:30px;}
.MediaWrap{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;border:1px solid rgba(0,0,0,0.1);}
.flip-container{width:32%;min-width:300px;height:320px;background:transparent;display:inline-block;margin:7px 0.5%;text-align:center;z-index:1;-webkit-perspective:1000px;-moz-perspective:1000px;-o-perspective:1000px;perspective:1000px;}
.flip-container:hover .flipper, .flip-container.hover .flipper {}
.front, .back {width:100%;height:320px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:30px;text-align:center;}
.flipper {transition:0.6s;transform-style:preserve-3d;position:relative;}
.front, .back {backface-visibility:hidden;position:absolute;top:0;left:0;}
.front {z-index:2;transform:rotateY(0deg);position:relative;}
.back {transform:rotateY(180deg);background:#777777;}
.CenterBox{display:flex;align-items:center;justify-content:center;}
.website_search p{font-size:20px;line-height:26px;}
